using APT.BaseData.Domain.Entities.FM;
using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.HM
{
    [Description("其他人员确认记录表")]
    public class T_HM_OTHER_APPROVE_LOG : MesEntityBase
    {
        [Description("确认人")]
        [DataFieldForeignKey("Nav_User")]
        public Guid? USER_ID { get; set; }

        [Description("导航：人员表")]
        public T_FM_USER Nav_User { get; set; }

        [Description("主表ID")]
        public Guid? MAIN_FORM_ID { get; set; }
    }
}
